/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

/* top contents */
/* -------------------------- */
#contents_left{
	width:100%;
	padding-bottom:0;
}

/* mainimage */
/*------------------------------------------------------------------------------*/
#mainimage{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	overflow:hidden;
}
/*#mainimage .flexslider .slides{height:188px;}*/
#mainimage .flexslider .slides{height:auto;}
#mainimage .flexslider .slides img{
	/*width:314px;
	height:182px;*/
	width:100%;
	height:auto;
	max-width:100%;
	max-height:none;
}
#mainimage .flex-direction-nav .flex-prev,
#mainimage .flex-direction-nav .flex-next{top:40%;}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area{padding-bottom:0;}
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi ul{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi li{width:32.5%;}
.top_blog_area .blog_sort_navi li:nth-child(3n+1){
	width:33%;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi li:nth-child(3n+3){border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi .select:nth-child(3n+1){border-left:1px solid #000;}
.top_blog_area .blog_sort_navi .select:nth-child(3n+1){border-right:1px solid #000;}
.top_blog_area .inner{
	width:100%;
}
.top_blog_area .blog_sort_area{
	width:100% !important;
	min-height:300px;
	/*margin-top:230px;*/
	margin-left:0;
}
.top_blog_area .blog_sort_area .blog_section01:first-child,
.top_blog_area .blog_sort_area .selectFirst{margin:7px 0 !important;}
.top_blog_area .blog_sort_area .blog_section01{
	width:100% !important;
	margin:7px 0 !important;
}
.top_blog_area .blog_sort_area .blog_thum{
	width:90px;
	height:56px;
	float:left;
}
.top_blog_area .blog_sort_area .blog_thum img{width:90px;}
.top_blog_area .blog_sort_area .blog_subtitle02{
	height:auto;
	padding:0 12px 0 102px;
	overflow:visible;
}
.top_blog_area .blog_sort_area .blog_article01{overflow:hidden;}
.top_blog_area .blog_sort_area .blog_text01{
	height:auto;
	padding-top:10px;
	clear:both;
}


/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area{padding-bottom:0;}
.top_blog_area .inner{width:100%;}
.top_blog_area .blog_sort_navi02{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi02 ul{
	width:100%;
	height:60px;
}
.top_blog_area .blog_sort_navi02 li{width:32.5%;}
.top_blog_area .blog_sort_navi02 li:nth-child(3n+1){
	width:33%;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi02 li:nth-child(3n+3){border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi02 .select:nth-child(3n+1){border-left:1px solid #000;}
.top_blog_area .blog_sort_navi02 .select:nth-child(3n+1){border-right:1px solid #000;}
.top_blog_area .inner{
	width:100%;
}
.top_blog_area .blog_sort_area{
	width:100% !important;
	min-height:300px;
	/*margin-top:230px;*/
	margin-left:0;
}
.top_blog_area .blog_sort_area .blog_section01:first-child,
.top_blog_area .blog_sort_area .selectFirst{margin:7px 0 !important;}
.top_blog_area .blog_sort_area .blog_section01{
	width:100% !important;
	margin:7px 0 !important;
}
.top_blog_area .blog_sort_area .blog_thum{
	width:90px;
	height:56px;
	float:left;
}
.top_blog_area .blog_sort_area .blog_thum img{width:90px;}
.top_blog_area .blog_sort_area .blog_subtitle02{
	height:auto;
	padding:0 12px 0 102px;
	overflow:visible;
}
.top_blog_area .blog_sort_area .blog_article01{overflow:hidden;}
.top_blog_area .blog_sort_area .blog_text01{
	height:auto;
	padding-top:10px;
	clear:both;
}


/*------------------------------------------------------------------------------*/

}
/* /screens smaller than 690 */
